Subject: Last Call: <draft-ietf-bfd-multipoint-active-tail-08.txt> (BFD Multipoint Active Tails.) to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 04 Jun 2018 15:41:39 -0700

The IESG has received a request from the Bidirectional Forwarding Detection
WG (bfd) to consider the following document: - 'BFD Multipoint Active Tails.'
  <draft-ietf-bfd-multipoint-active-tail-08.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2018-06-18. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the beginning of
the Subject line to allow automated sorting.

Abstract

   This document describes active tail extensions to and updates the
   Bidirectional Forwarding Detection (BFD) protocol for multipoint
   networks.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-bfd-multipoint-active-tail/

IESG discussion can be tracked via
https://datatracker.ietf.org/doc/draft-ietf-bfd-multipoint-active-tail/ballot/

No IPR declarations have been submitted directly on this I-D.

---

From: Greg Mirsky <[email-masked]>
Date: Sun, 17 Jun 2018 18:41:51 -0700

With corrected BFD WG address.

On Sun, Jun 17, 2018 at 5:57 PM, Greg Mirsky <[email-masked]> wrote:

> Hi Sabrina,
> thank you for the review of the draft. Indeed, no IANA actions requested
> in this specification. We'll keep the IANA Considerations section in place
> upon publication if RFC Editor agrees to that.
>
> Regards,
> Greg
>
> On Thu, Jun 14, 2018 at 2:28 PM, Sabrina Tanamal via RT <
> [email-masked]> wrote:
>
>> (BEGIN IANA COMMENTS)
>>
>> IESG/Authors/WG Chairs:
>>
>> The IANA Functions Operator has reviewed draft-ietf-bfd-multipoint-active-tail-08,
>> which is currently in Last Call, and has the following comments:
>>
>> We understand that this document doesn't require any registry actions.
>>
>> While it's often helpful for a document's IANA Considerations section to
>> remain in place upon publication even if there are no actions, if the
>> authors strongly prefer to remove it, we do not object.
>>
>> If this assessment is not accurate, please respond as soon as possible.
>>
>> Thank you,
>>
>> Sabrina Tanamal
>> Senior IANA Services Specialist
>>
>> (END IANA COMMENTS)
>>
>>
>